# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 7823aeb1f9eb5b7a77b42506f5f60a5743f7f71f
    parent 83b06565889ff7bae8f335effec80d7da53b2214
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Thu, 16 Feb 2012 01:06:45 +0100

    revert to "tip" in VERSION.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.2.1
    +VERSION = 0.2.1-tip

     # Customize below to fit your system